unit Unit5;

interface

uses
  SysUtils, Windows, Classes, Graphics, Controls,
  Forms, Dialogs, ADODB, DB;

type
  TDataModule5 = class(TDataModule)
    DataSource1: TDataSource;
    DataSource2: TDataSource;
    ADOTable1: TADOTable;
    ADOTable2: TADOTable;
    ADOConnection1: TADOConnection;
  private
    { private declarations }
  public
    { public declarations }
  end;

var
  DataModule5: TDataModule5;

implementation

{$R *.DFM}

end.
